[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [sid] Peut-on installer la libc6-2.3.2-3 ?



Frédéric Bothamy <fbothamy@mail.dotcom.fr> a écrit :

| * Alexandre Pineau <alexandre.pineau@free.fr> [2003-08-25 20:52] :
| > 	Je l'ai installé, mais je dsois avouer que je n'avais pas regardé
| > les bugs... Ouf tout c'est bien passé. Je ne l'aurai probablement pas
| > installé en connaissance de cause...
| 
| apt-listbugs est très utile dans ce cas (uniquement en testing et
| unstable).

Merci a vous deux. En fait, j'ai pris l'abscence de reponse pour une
reponse positive et je me suis lance, quelques heures avant vos reponses
en fait. Jusqu'ici, tout va bien. <:-]  On croise les doigts...

Daniel
-- 
http://yo.dan.free.fr/



Reply to: